# Make it possible for ALSA forward to pulseaudio.
# Based on idea from
# http://alsa.opensrc.org/index.php/Default_device_from_environment_variable
# A related note is in
# http://wiki.archlinux.org/index.php/Pulseaudio#KDE_4
#
# See also
# http://wiki.archlinux.org/index.php/Allowing_Multiple_Programs_to_Play_Sound
# and <URL: http://bugs.debian.org/604728 >.

pcm.!default {
    type pulse
}
ctl.!default {
    type pulse
}

pcm.pulse { type pulse }
ctl.pulse { type pulse }
